DLL problems with cygwin XEmacs binary kit

Andy Piper andyp@bea.com
Mon Nov 6 16:30:00 GMT 2000


At 12:06 PM 11/2/00 -0500, Charles S. Wilson wrote:
>The XEmacs-21.1.12 binary kit for cygwin, available from
> http://www.xemacs.org/ or its mirrors, was compiled to use the 'old'
>cygwin dlls for libtiff, libjpeg, and libz.  Thus, if your system uses
>the latest cygwin versions of these packages, XEmacs will not work and
>will fail with the following message:

I have rebuilt the kit. I will upload when I am not on a dialup.

andy
--------------------------------------------------------------
Dr Andy Piper
Principal Consultant, BEA Systems Ltd


--
Want to unsubscribe from this list?
Send a message to cygwin-unsubscribe@sourceware.cygnus.com



More information about the Cygwin mailing list